Tools
bluesky_post
Run the bluesky_post tool. Returns a clean, normalized JSON shape. Bring your own key — connect bluesky first via POST /v1/connections.
POST
bluesky_post
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Run the bluesky_post tool. Returns a clean, normalized JSON shape. Bring your own key — connect bluesky first via POST /v1/connections.
curl --request POST \
--url https://api.fetchbean.com/v1/bluesky_post \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"text": "<string>",
"langs": [
"<string>"
],
"facets": [
{}
],
"embed": {},
"created_at": "<string>",
"record": {}
}
'{}Your fetchbean API key (fb_…).
Success
The response is of type object.
Was this page helpful?
curl --request POST \
--url https://api.fetchbean.com/v1/bluesky_post \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"text": "<string>",
"langs": [
"<string>"
],
"facets": [
{}
],
"embed": {},
"created_at": "<string>",
"record": {}
}
'{}